1 Reply Latest reply on Oct 5, 2009 10:34 AM by Flex harUI

    Run time error

    Zolotoj Level 3

      What that error actually means:

      invalid application descriptor: descriptor version does not match runtime version

       

      I am working with Flex application.

       

      Thanks